.comic-relief-regular {
  font-family: "Comic Relief", system-ui;
  font-weight: 400;
  font-style: normal;
}

.comic-relief-bold {
  font-family: "Comic Relief", system-ui;
  font-weight: 700;
  font-style: normal;
}

h1{
    font-family: 'Comic Relief', system-ui;
    font-size: 80px;
    font-weight: 600;
    text-align: center;
}

p{
    font-family: 'Comic Relief', system-ui;
    font-size: 50px;
    font-weight: 300;
    text-align: center;
}

img{
    margin-top: -15rem;
    max-height: 800px;
}